[Desktop Entry]
Type=Application
X-Nemo-Application-Type=silica-qt5
Icon=harbour-wallaread
Exec=harbour-wallaread
Name=WallaRead
Name[fr]=WallaRead
Name[es]=WallaRead

[X-Sailjail]
OrganizationName=dev.kirbylife
ApplicationName=harbour-wallabag
Permissions=Internet;WebView